* {
  box-sizing: border-box;
}

body {
  background-color: white;
  color: #9C5D94;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}

.headers {
  display: block;
  justify-content: center;
  align-content: center;
  margin: 0% auto;
  padding: 1%;
  background-color: #9C5D94;
  color: #F8E68A;
  text-transform: uppercase;
}

.logo img {
  float: left;
  margin-left: 2%;
  width: 10%;
  overflow: hidden;
  object-fit: contain;
}

.header h2 {
  text-align: center;
  text-indent: -155px;
  font-size: 32px;
}

.underheader h3 {
  text-align: center;
  text-indent: -155px;
  font-size: 22px;
}

.topnav {
    background-color: #93D0EC;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.topnav p {
    display: inline;
}

.topnav a {
    text-transform: uppercase;
    display: inline-block;
    padding: 1%;
    color: #9C5D94;
    text-decoration: none;
}

.column-one {
  border-radius: 25px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 30px;
  margin-left: 0px;
  float: left;
  width: 350px;
  padding: 1%;
  border: solid 2px;
  border-color: #9C5D94;
  background-color: #F8E68A;
}

.column-one video {
  border-radius: 25px;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  object-fit: contain;
}

.column-one img {
  border-radius: 25px;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  object-fit: contain;
}

.column-two {
  border-radius: 25px;
  margin: 0 auto;
  margin-top: 30px;
  margin-left: 50px;
  float: left;
  width: 550px;
  height: auto;
  padding-left: 2%;
  padding-right: 2%;
  border: solid 2px;
  border-color: #9C5D94;
  background-color: #F8E68A;
  justify-content: center;
}

.column-two h2 {
  text-align: center;
  text-decoration: underline;
  text-transform: uppercase;
  font-size: 20px;
}

.column-two h3 {
  text-transform: uppercase;
  text-align: center;
}

#aboutus .column-two, ul {
  text-align: left;
}

.column-three {
  border-radius: 25px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 30px;
  margin-right: 0px;
  float: right;
  width: 350px;
  padding: 1%;
  border: solid 2px;
  border-color: #9C5D94;
  background-color: #F8E68A;
}

.column-three p {
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}

.column-three img {
  border-radius: 25px;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  object-fit: contain;
}

.content {
  -ms-flex-align: center;
}

#contactus h3 {
  text-align: left;
}

#contactus img {
  margin: 0 auto;
  width: 30%;
  padding-bottom: 30px;
}

.row:after {
  content: "";
  display: block;
  grid-gap: 5px;
  clear: both;
}

.footer {
  margin: 0 auto;
  position: fixed; bottom: 0;
  padding: 0;
  background-color: black;
  color: white;
}

@media (max-width: 600px) {
  .logo img {
    width: 15%;
    padding-top: 2.5%;
  }
}
@media (max-width: 600px) {
  .header {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .header h2 {
    width: 100%;
    padding-top: 0%;
    font-size: 105%;
    text-align: center;
    text-indent: -16%;
  }
}

@media (max-width: 600px) {
  .underheader {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .underheader h3 {
    width: 100%;
    padding: 0%;
    font-size: 80%;
    text-align: center;
    text-indent: -16%;
  }
}

@media (max-width: 600px) {
  .topnav {
    display: inline-block;
    width: 100%;
    padding: 2%;
  }
}

@media (max-width: 600px) {
  .topnav p {
    display: inline;
    width: 100%;
  }
}

@media (max-width: 600px) {
  .topnav a {
    display: inline;
    justify-content: center;
    align-content: center;
    width: 100%;
    font-size: 97%;
  }
}

@media (max-width: 600px) {
  .column-one {
    width: 100%;
    justify-content: center;
    align-content: center;
    margin-top: 1%;
  }
}

@media (max-width: 600px) {
  .column-one img {
    width: 50%;
  }
}

@media (max-width: 600px) {
  .column-two {
    width: 100%;
    margin-left: 0%;
    margin-top: 1%;
  }
}

@media (max-width: 600px) {
  .column-two h2 {
    font-size: 100%;
  }
}

@media (max-width: 600px) {
  .column-two h3 {
    font-size: 85%;
  }
}

@media (max-width: 600px) {
  .column-three {
    width: 100%;
    justify-content: left;
    align-content: center;
    margin-top: 1%;
  }
}

@media (max-width: 600px) {
  .column-three img {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .column-two img {
    width: 40%;
    padding-bottom: 0%;
  }
}

@media (max-width: 600px) {
  #reviewus {
    width: 100%;
  }
}

@media (min-width: 1024px) {
  .logo img {
    width: 10%;
  }
}
@media (min-width: 1024px) {
  .header {
    width: 100%;
    padding-top: 1%;
  }
}

@media (min-width: 1024px) {
  .header h2 {
    width: 100%;
    padding-top: 0%;
    font-size: 300%;
    text-align: center;
    text-indent: -11.75%;
  }
}

@media (min-width: 1024px) {
  .underheader {
    width: 100%;
  }
}

@media (min-width: 1024px) {
  .underheader h3 {
    width: 100%;
    padding: 0%;
    font-size: 200%;
    text-align: center;
    text-indent: -11.75%;
  }
}

@media (min-width: 1024px) {
  .column-two {
    width: 70.40%;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 1.2%;
  }
}

@media (min-width: 1024px) {
  .topnav {
    display: inline-block;
    width: 100%;
    padding: 2%;
  }
}

@media (min-width: 1024px) {
  .topnav p {
    display: inline;
    width: 100%;
  }
}

@media (min-width: 1024px) {
  .topnav a {
    display: inline;
    justify-content: center;
    align-content: center;
    width: 100%;
    font-size: 125%;
    font-weight: bold;
  }
}